Subject: Re: ORG: wood ashes from fireplace

From: [email-masked] (Saeed Ganji)
Date: 30 May 1995 22:22:01 GMT

SendtoJMA ([email-masked]) wrote:
: I want to clean out my fireplace and woodstove.  Is it too late in the
: spring to apply the ashes  to the garden?  Can I mix them with something
: else and use them, maybe diluted in water?  They'd add potassium to the
: soil, right?  Or wrong?  Good around shrubs?  Bad?  HELP!

Woor ash is just as alkaline as lime, ie it takes the same amount (weight)
to increas the pH by a certain number. Use it if that is your intention.

Also, I have a recipe for a home-made organic fertilizer that uses
wood ash. It is: 4 parts coffee grounds, 1 part wood ash, and 1 part bone meal.

as you know, coffee is acidic, and a source of nitrogen, wood ash is for
potassium, and bone meal for phospurous (sp?).

sg